hello= """
 ______  _______          _            _             _     _          _ 
(_____ \(_______)        | |      _   (_)           | |   | |    _   | |
 _____) )_____ _   _ ___ | |_   _| |_  _  ___  ____ | |___| |___| |_ | |
(_____ (|  ___) | | / _ \| | | | |  _)| |/ _ \|  _ \|  ___  (___)  _)| |
      | | |____\ V / |_| | | |_| | |__| | |_| | | | | |   | |   | |__| |
      |_|_______)_/ \___/|_|\____|\___)_|\___/|_| |_|_|   |_|    \___)_|
                                                                        
"""
hello1="""
   __    __            _       _   _                         _   _ 
  /__\  /__\_   _____ | |_   _| |_(_) ___  _ __   /\  /\    | |_| |
 / \// /_\ \ \ / / _ \| | | | | __| |/ _ \| '_ \ / /_/ /____| __| |
/ _  \//__  \ V / (_) | | |_| | |_| | (_) | | | / __  /_____| |_| |
\/ \_/\__/   \_/ \___/|_|\__,_|\__|_|\___/|_| |_\/ /_/       \__|_|
                                                                   
"""

hello3= """
 ___ ___         _      _   _          _  _     _   _ 
 | _ \ __|_ _____| |_  _| |_(_)___ _ _ | || |___| |_| |
 |   / _|\ V / _ \ | || |  _| / _ \ ' \| __ |___|  _| |
 |_|_\___|\_/\___/_|\_,_|\__|_\___/_||_|_||_|    \__|_|
                                                       
"""

hello4="""
 __  ___                                          
 )_) )_     _   )    _)_ o  _   _   )_)  __ _)_ )
/ \ (__ \) (_) ( (_( (_  ( (_) ) ) ( (      (_ ( 
"""

hello5="""
  _ \  __|            |        |   _)              |  |      |    |
    /  _| \ \ /  _ \  |  |  |   _|  |   _ \    \   __ | ____| _|  |
 _|_\ ___| \_/ \___/ _| \_,_| \__| _| \___/ _| _| _| _|     \__| _|
"""

hello7="""  __   __                                          
 /  | /              /      /    /           /  |      /    /
(___|(___       ___ (      (___    ___  ___ (___| ___ (___ ( 
|\   |     \  )|   )| |   )|    | |   )|   )|   )     |    | 
| \  |__    \/ |__/ | |__/ |__  | |__/ |  / |  /      |__  | 
"""

